bandit:
  image: python:3.11.1
  stage: test
  dependencies: []
  script:
    - make install-poetry install-libraries
    - make bandit

safety:
  image: python:3.11.1
  stage: test
  dependencies: []
  script:
    - make install-poetry install-libraries
    - make safety
